<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
        <title>ユーザ情報削除</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <link href="drop.css" rel="stylesheet" type="text/css" />

</head>
<body>
    <div class = "top" >
        <div class = "row">
            <div class ="col-sm-11">
                ユーザー名さん&emsp;
            </div>
            <div class = "col-sm-1">
                <a href="http://127.0.0.1:49918/login.html"><u>ログアウト</u></a>
            </div>
        </div>
    </div>
    <br>
    <center><h1>ユーザ削除確認</h1></center>
    <br>
    <div class ="text">
        <div class = "row">
            <h5>ログインID："id"</h5>
        </div>
        <div class ="row">
            <h5>を本当に削除してよろしいでしょうか。</h5>
        </div>
    </div>
    <br>
    <br>
    <center><div class ="row">
        <div class = "col-sm">
            <a href ="http://127.0.0.1:49918/userList.html"><button type="button" class="btn btn-secondary">キャンセル</button></a>
        </div>
        <div class = "col-sm">
            <a href ="http://127.0.0.1:49918/userList.html"><button type="button" class="btn btn-secondary">OK</button></a>
        </div>
    </div></center>
</body>
</html>

